import { CRUDActionTypes } from './types';
/**
 * List of dynamically namespaced REST oriented actionTypes.
 * @memberof RESTReduxCRUD
 * @namespace
 * @param {string} namespace The desired namespace. eg. Query.
 * @returns {object} actionTypes object containing the namespaced actionTypes.
 */
declare const actionTypes: (namespace: string) => CRUDActionTypes;
export default actionTypes;
